Subject: Re: 860T FEC

From: Timothy Ritchey <[email-masked]>
Date: Tue, 30 Jan 2001 20:14:47 -0800

Wolfgang Denk wrote:
>
> BTW: I've sent all these patches to Dan and Cort and Ben, so  I  hope
> at least part of it will make it in the official sources.

Thanks! I finally got it up and running, and have ethernet!!!. I had to
make some changes WRT some of the MII commands, which I don't think
would impact anyone else, but I also had to change the order of setting
the fecp->imask, and clearing the interrupts. The patch had it clearing
the interrupts, then setting the mask. It needed to be the otherway
around, at least for me.

Cheers,
tim

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/